[Desktop Entry]
Encoding=UTF-8
Name=Xrefresh
Name[eo]=Refreŝigo
Name[fr]=XRefresh
Name[pl]=X Odświeżanie
Name[pt_BR]=Atualização
Name[th]=ปรับปรุงหน้าจอ X
Name[ven]=U kokodza Muya ha X
Name[xx]=xx
Name[zu]=X vuselela kabusha
GenericName=Refresh Screen
GenericName[af]=verfris skerm
GenericName[ar]=Xrefresh: إعادة انتعاش الشاشة
GenericName[bs]=Osvježi ekran
GenericName[cs]=Obnovit obrazovku
GenericName[da]=Genopfrisk skærm
GenericName[de]=Bildschirminhalt neu aufbauen
GenericName[el]=Ανανέωση Οθόνης
GenericName[eo]=Ekranrefreŝigo
GenericName[es]=Refrescar pantalla
GenericName[et]=Töölaua värskendamine
GenericName[eu]=Pantaila Freskatu
GenericName[fi]=Päivitä näyttö
GenericName[fr]=Pour rafraîchir l'affichage
GenericName[he]=ריענון המסך
GenericName[hu]=az X képernyő frissítése
GenericName[is]=Hreinsa skjáinn
GenericName[it]=Aggiorna lo schermo
GenericName[ja]=スクリーンのリフレッシュ
GenericName[lt]=Perpiešti ekraną
GenericName[lv]=Atsvaidzina Ekrāna
GenericName[nb]=Frisk opp skjermen
GenericName[nl]=scherm verversen
GenericName[nn]=Teikn skjermen på nytt
GenericName[pl]=Odświeżanie ekranu
GenericName[pt]=Refrescar o Ecrã
GenericName[pt_BR]=Atualização de Tela
GenericName[ro]=Reafişează ecranul
GenericName[ru]=Обновление экрана
GenericName[sk]=Prekreslenie obrazovky
GenericName[sl]=Osveži zaslon
GenericName[sv]=Uppdatera skärmen
GenericName[ta]=¾¢¨Ã Á£Ç¨ÁôÒ
GenericName[th]=ปรับปรุงหน้าจอ
GenericName[tr]=Ekranı Tazele
GenericName[uk]=Поновлення екрану
GenericName[ven]=U Kokodza Muya ha Tshikirini
GenericName[vi]=Làm tươi lại màn hình
GenericName[xh]=Zoba Kwakhona Ikhusi
GenericName[xx]=xx
GenericName[zh_CN]=刷新屏幕
GenericName[zh_TW]=更新螢幕
GenericName[zu]=Vuselela kabusha Isikrini
Exec=xrefresh
Terminal=false
Icon=xrefresh.xpm
Type=Application
